#include <ozone.h>

JoyStick3A myJoy(6);		//	設定模組編號為6
int8_t sX, sY, sZ;
uint8_t sta;
void setup()
{  
}
void loop()
{      	
  myJoy.GetXY(sX, sY);
  Serial.print("X=");
  Serial.print(sX);
  Serial.print("  Y=");
  Serial.print(sY);
  myJoy.GetZ(sZ);
  Serial.print("  Z=");
  Serial.print(sZ);
  sta=myJoy.GetButtonStatus();
  Serial.print(" Button=");
  Serial.println(sta);  
  delay(200);
}







